Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=d7cc37ebf1c3b77b3425c1874a275de12c71b574

commit d7cc37ebf1c3b77b3425c1874a275de12c71b574
Author: Miklos Vajna <vmik...@frugalware.org>
Date:   Thu Mar 10 12:27:10 2011 +0100

docs: a bit more detailed hw requirements

diff --git a/docs/install.txt b/docs/install.txt
index 6fd3af99..dc4b3ef 100644
--- a/docs/install.txt
+++ b/docs/install.txt
@@ -1,5 +1,33 @@
= Installation

+== Hardware requirements
+
+Given that the number of selected packages to install makes a lot of
+difference, there is no general answer. Though the followings are
+recommended for a default install:
+
+- Fearless attitude towards text mode
+- Some kind of installation media or set of downloaded packages
+
+=== i686
+
+- A recent (read: Pentium 2 or higher) 32-bit Intel - or compatible - CPU
+- 256MB of RAM
+- 8GB of disk space (1GB for a minimal install)
+
+=== x86_64
+
+- A 64-bit AMD - or compatible, so EM64T is fine - CPU
+- 256MB of RAM
+- 8GB of disk space (1GB for a minimal install)
+
+=== ppc
+
+- A 32-bit PowerPC CPU - Apple ones have active testers
+- New World ROM
+- 256MB of RAM
+- 4GB of disk space (1GB for a minimal install)
+
== Choosing installation flavor

Depending on your needs, there are different installers with
diff --git a/docs/quickref.txt b/docs/quickref.txt
index 89cb687..03567d0 100644
--- a/docs/quickref.txt
+++ b/docs/quickref.txt
@@ -4,17 +4,18 @@

* Package management: pacman-g2 (command line)
* Linux kernel 2.6 (no 2.4 support)
-* i686 or later CPU needed on x86
* The latest documentation is http://frugalware.org/docs[here].
+* Hardware requirements and list of supported architectures are in the
+  Installation section of the docuemntation.

== Features

-* Supported architectures: i686, x86_64
* Stable releases every 6 months
* Security support for stable releases
* Text mode installation
+* Optional graphical installation
* Offline installation, netboot install supported
* Prebuilt CD/DVD, USB, TFTP images are available
* Localization supported whereever it's possible
-* About 3000 source packages and (as of Februrary 2007) 3200 binary packages
+* About 5000 source packages and (as of March 2011) 6000 binary packages
supported.
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to